/*
 * footer
 */
.pp-footer { background-color: #FFFFFF; border-top: 1px solid #DDDDDD; clear: both; color: #AAAAAA; font: 12px/1.5 arial;    margin: 0 auto;  text-align: left;	margin-top:15px;}
.pp-footer-simple { text-align: center; width:985px;}
.pp-footer-bd { margin: 0 auto; padding: 20px 0; width: 985px;}
.pp-footer-services { line-height:25px;	clear:both; margin-left: auto; margin-right: auto;}
.pp-footer-services li { float: left; width: 19.9%; margin-bottom:25px;}
.pp-footer-services dl { padding-left: 52px;}
.pp-footer-services dt { font-family: "宋体"; font-size: 16px; height: 25px; margin-bottom: 10px; margin-left: -2px;    position: relative;}
.pp-footer-services u { background-repeat: no-repeat; display: block; height: 100%; left: -40px; position: absolute; top: 0; width: 100%;}
.pp-footer-services .newbie u { background-image: url("../images/pp.footer.png"); background-position: -64px -32px; width: 124px;}
.pp-footer-services .safe u { background-image: url("../images/pp.footer.png"); background-position: -156px 0; width: 170px;}
.pp-footer-services .payment u { background-image: url("../images/pp.footer.png"); background-position: -189px -26px; width: 136px;}
.pp-footer-services .jtcc u { background-image: url("../images/pp.footer.png"); background-position: -326px 0px; width: 136px;}
.pp-footer-services .sale u { background-image: url("../images/pp.footer.png"); background-position: -326px -26px; width: 136px;}
.pp-footer-sitelink { padding-bottom: 10px;}
.pp-footer-sitelink .paipai { color: #DDDDDD; float: left; margin-left: 5px;}
.pp-footer-sitelink .tencent { text-align: center;}
.pp-footer-sitelink .tencent .line { color: #D5CCD5;}
.pp-footer-copyright {color: #666666; margin: 0 auto; width:540px;}
.pp-footer-sitelink .paipai a { margin: 0 7px 0 5px;}
.pp-footer-sitelink a { margin: 0 3px;}
.pp-footer-logo { float: left; margin-left: 10px; margin-top: 10px;}
.pp-footer-logo a { display: block; float: left; margin-right: 20px; overflow: hidden;}
.pp-footer-logo .paipai { height: 24px;    width: 88px;}
.pp-footer-logo .qqshop { height: 22px; width: 62px;}
.pp-footer-logo .buyqq { height: 24px;   margin-top: -2px;  width: 74px;}
.pp-footer-logo u { display: block; height: 100%; position: static; width: 100%;}
.pp-footer-logo .paipai u { background-image: url("../images/pp.footer.png"); background-position: -327px 0;}
.pp-footer-logo .qqshop u { background-image: url("../images/pp.footer.png"); background-position: 0 -37px;}
.pp-footer-logo .buyqq u { background-image: url("../images/pp.footer.png"); background-position: -416px 0;}
.pp-footer-logo a u { cursor: pointer;}
.pp-footer-copyright p {line-height: 2.2;}
.pp-footer-copyright a { color: #AAAAAA;}
.pp-footer-police {  display: block;    float: left;    height: 36px;    margin-right: 15px;    margin-top: 5px; overflow: hidden; width: 63px;}
.pp-footer-police u {  background-image: url("../images/pp.footer.png"); background-position: 0 0; cursor: pointer; display: block; height: 100%; position: static; width: 100%;}
.pp-footer-trust-eshop { margin-top: 10px; text-align: center;}
.pp-footer-trust-eshop a { margin: 0 5px;}
.pp-footer-trust-eshop img { vertical-align: top;}

.pp-footer-copyright a{ float:left;}
.link_{ clear:both; text-align:left; padding-left:50px;  padding-top:8px; overflow:hidden;line-height:34px; border-top:1px solid #CCCCCC;}
.pp-footer-copyright{ float:left; padding-left:50px;}
.co_newsa a{ float:none; color:#666;}
.pp-footer-copyright span{ margin-top:12px; }
.qun_box{ clear:both; position:relative; top:-120px; left:690px; width:278px; padding:3px; overflow:hidden; }

